# Interface AssemblyModelStateInterface

#### Hierarchy

- AssemblyModelStateInterface

- Defined in RcsbFvState/AssemblyModelSate.ts:3

#####
Index

### Properties

assemblyId
entryId
labelAsymId
modelId
operator

## Properties

### assemblyId

assemblyId: string

- Defined in RcsbFvState/AssemblyModelSate.ts:6

### entryId

entryId: string

- Defined in RcsbFvState/AssemblyModelSate.ts:5

### labelAsymId

labelAsymId: string

- Defined in RcsbFvState/AssemblyModelSate.ts:7

### modelId

modelId: string

- Defined in RcsbFvState/AssemblyModelSate.ts:4

### operator

operator: OperatorInfo

- Defined in RcsbFvState/AssemblyModelSate.ts:8

Generated using TypeDoc